Package Details: patterns-git r51.02394e9-1

Git Clone URL: https://aur.archlinux.org/patterns-git.git (read-only, click to copy)
Package Base: patterns-git
Description: GNOME patterns
Upstream URL: https://gitlab.gnome.org/exalm/patterns
Licenses: LGPL, MIT
Conflicts: patterns
Provides: patterns
Submitter: igor-dyatlov
Maintainer: igor-dyatlov
Last Packager: igor-dyatlov
Votes: 0
Popularity: 0.000000
First Submitted: 2021-08-09 17:21
Last Updated: 2021-10-13 17:53

Latest Comments

igor-dyatlov commented on 2021-10-13 17:54

@yochananmarqos: fixed

yochananmarqos commented on 2021-10-12 23:42

  • The package contains an ELF binary, it's not an 'any' package
  • The project has a dual license: LGPL & MIT. The latter is not a common license and should be installed
  • It's not necessary to add base-devel group packages to makedepends(), they're assumed to be installed
  • libsass and sassc are neither build nor runtime dependencies
  • appstream-glib can be added to a checkdepends() array for the Validate appstream file test